api7-lua-resty-jwt

JWT for ngx_lua and LuaJIT.

$ luarocks install api7-lua-resty-jwt

This library requires an nginx build
with OpenSSL, the ngx_lua module,
the LuaJIT 2.0, the lua-resty-hmac,
and the lua-resty-string,

Versions

0.2.4-0166 days ago44,246 downloads

Dependencies

lua >= 5.1

Dependency for

amber-apigw

Manifests